## com.imcode.imcms.api
Class Language

    java.lang.Object
      com.imcode.imcms.api.Language

    public class Language

extends java.lang.Object

Author:
  kreiger

Method Summary
`java.lang.String` `getIsoCode639_1()`
`java.lang.String` `getIsoCode639_2()`
`static Language` `getLanguageByISO639_1(java.lang.String isoCode639_1)`
`static Language` `getLanguageByISO639_2(java.lang.String isoCode639_2)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getLanguageByISO639_2

    public static Language getLanguageByISO639_2(java.lang.String isoCode639_2)

### getLanguageByISO639_1

    public static Language getLanguageByISO639_1(java.lang.String isoCode639_1)

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

### getIsoCode639_2

    public java.lang.String getIsoCode639_2()

### getIsoCode639_1

    public java.lang.String getIsoCode639_1()